@charset "utf-8";
/* CSS Document */

.cnt h2{
  font-size: 2rem;
  line-height: 1.6em;
}
.cnt h2 + p{
  margin: 20px auto;
  font-size: 1.6rem;
  line-height: 1.6em;
}
.plst{
  margin: 20px auto 30px;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
.plst li{
  width: 18%;
  margin: 0 1%;
  padding: 20px 0;
  text-align: center;
}
.plst li a span{
  display: inline-block;
  margin: 10px auto;
  padding: .7em 1em;
  color: #ffffff;
  border-radius: 5px;
  background: #14407e;
  -webkit-transition: all .3s ease-out; transition: all .3s ease-out;
}
.plst li a:hover span{
  background: #ed8734;
}
@media screen and (max-width: 414px) {
  .cnt h2{
    font-size: 1.6rem;
    line-height: 1.6em;
  }
  .cnt h2 + p{
    margin: 20px auto;
    font-size: 1.4rem;
    line-height: 1.4em;
  }
  .plst li{
    width: 30%;
  }
  .plst li a span{
    padding: .7em .5em;
  }
}